input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none; }

textarea {
  resize: vertical; }

input[type='checkbox'],
input[type='radio'] {
  display: none; }

input[type='submit'],
input[type='button'],
label,
button,
select {
  cursor: pointer; }

select::-ms-expand {
  display: none; }

dl, ol, ul {
  margin-bottom: 0px;
  margin-bottom: 0rem; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0;
  line-height: 150%;
  font-family: "Jost", "YakuHanJP", "Noto Sans JP", sans-serif;
  font-weight: normal; }

p {
  font-size: 16px;
  line-height: 180%;
  margin-bottom: 0;
  font-family: "Jost", "YakuHanJP", "Noto Sans JP", sans-serif; }
  @media (max-width: 480px) {
    p {
      font-size: 3vw; } }

.fv {
  width: 100%;
  height: 160px;
  background: #a1dde7; }
  .fv .main-visual {
    position: relative; }
    .fv .main-visual h1.h1_ttl {
      text-align: center;
      color: #fff;
      line-height: 160px;
      filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur in="SourceAlpha" stdDeviation="3" /><feOffset dx="4" dy="4" result="offsetblur" /><feFlood flood-color="rgba(0,0,0,0.3)" /><feComposite in2="offsetblur" operator="in" /><feMerge><feMergeNode /><feMergeNode in="SourceGraphic" /></feMerge></filter></svg>#filter');
      -webkit-filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, .3));
              filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, .3)); }
  @media (max-width: 480px) {
    .fv {
      height: 100px; }
      .fv .main-visual h1.h1_ttl {
        line-height: 100px; } }

.facility_wrap .inner .facility {
  margin-bottom: 40px; }

.facility_wrap .inner h2 {
  color: #44bbd0; }

.facility_wrap .inner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .facility_wrap .inner ul li {
    width: 32%;
    margin-bottom: 2%; }
    .facility_wrap .inner ul li a img {
      width: 100%; }

@media (max-width: 480px) {
  .facility_wrap .inner ul li {
    width: 48%; } }
